.game-nav-box{width:100%}
.game-nav-box .game-nav-list{width:100%}
.game-nav-box .game-nav-date{background:#ededed}
.game-nav-box .game-nav-item{width:300px;min-width:300px;height:173rem;background:#fff;padding:10rem 10rem 0 16rem;border-radius:var(--border-radius-big);position:relative;overflow:hidden;font-size:var(--font-size-small)}
.game-nav-box .game-nav-item .game-nav-header{background-image:url(../images/game_card_header_bg.png);background-size:100% 100%;padding:5rem 5rem 5rem 10rem;margin:-2rem -2rem 0 -8rem;font-weight:bold;border-radius:var(--border-radius-base)}
.game-nav-box .game-nav-item .game-nav-header *{color:#fff}
.game-nav-box .game-nav-type a:hover{text-decoration:underline!important}
.game-nav-box .game-nav-item .game-nav-status{border-radius:6px;width:44rem;height:21rem;font-size:var(--font-size-min);text-align:center;line-height:22rem;font-weight:bold;margin-left:10rem}
.game-nav-box .game-nav-item.game-nav-item-end .game-nav-status{background-color:#128449}
.game-nav-box .game-nav-item.game-nav-item-active .game-nav-status{background:linear-gradient(123deg,#ffd511,#ff621e)}
@media (min-width:768px){
.game-nav-box .swiper-slide{width:313rem}
}
.game-nav-box .game-nav-item::after{display:block;width:98rem;height:98rem;content:'';background-size:100%;background-position:0 0;background-repeat:no-repeat;position:absolute;bottom:-20rem;right:-20rem;z-index:1}
.game-nav-box .game-nav-item .game-nav-link:nth-child(2){margin-bottom:12rem}
.game-nav-box .game-nav-link .game-nav-score{color:var(--color-text-primary)}
.game-nav-box .game-nav-link.game-nav-link-less .game-nav-score{color:var(--color-text-regular);font-weight:normal}
.game-nav-box .game-nav-link.game-nav-link-more .game-nav-score{font-weight:bold}
.game-nav-box .game-nav-item.game-nav-item-active .game-nav-link.game-nav-link-more .game-nav-score{color:#ff7e1b}
.game-nav-box .game-nav-time{line-height:28rem;min-height:28rem;font-size:var(--font-size-min)}
.game-nav-box .game-nav-item-active .game-nav-time,.game-nav-box .game-nav-item-end .game-nav-time{color:var(--color-text-primary)}
.game-nav-box .game-nav-img{width:24rem;min-width:24rem;height:24rem;margin-right:12rem;object-fit:contain}
.game-nav-box .game-nav-more{width:50rem;height:inherit;background:#fff;box-shadow:0 0 7rem 2rem rgb(28 200 0 / 10%);font-size:var(--font-size-normal)}